--
-- PostgreSQL database dump
--

-- Dumped from database version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)
-- Dumped by pg_dump version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: failed_jobs; Type: TABLE; Schema: public; Owner: classic
--

CREATE TABLE public.failed_jobs (
    id bigint NOT NULL,
    connection text NOT NULL,
    queue text NOT NULL,
    payload text NOT NULL,
    exception text NOT NULL,
    failed_at timestamp(0) without time zone DEFAULT CURRENT_TIMESTAMP NOT NULL
);


ALTER TABLE public.failed_jobs OWNER TO classic;

--
-- Name: failed_jobs_id_seq; Type: SEQUENCE; Schema: public; Owner: classic
--

CREATE SEQUENCE public.failed_jobs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.failed_jobs_id_seq OWNER TO classic;

--
-- Name: failed_jobs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: classic
--

ALTER SEQUENCE public.failed_jobs_id_seq OWNED BY public.failed_jobs.id;


--
-- Name: ris; Type: TABLE; Schema: public; Owner: classic
--

CREATE TABLE public.ris (
    id bigint NOT NULL,
    code character varying(255) NOT NULL,
    antibiotic character varying(255) NOT NULL,
    status character varying(255) NOT NULL,
    specimen character varying(255) NOT NULL,
    pathogen character varying(255) NOT NULL,
    age character varying(255) NOT NULL,
    country character varying(255) NOT NULL,
    year integer NOT NULL,
    sex character varying(255) NOT NULL,
    value integer NOT NULL,
    created_at timestamp(0) without time zone,
    updated_at timestamp(0) without time zone
);


ALTER TABLE public.ris OWNER TO classic;

--
-- Name: irsxes_id_seq; Type: SEQUENCE; Schema: public; Owner: classic
--

CREATE SEQUENCE public.irsxes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.irsxes_id_seq OWNER TO classic;

--
-- Name: irsxes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: classic
--

ALTER SEQUENCE public.irsxes_id_seq OWNED BY public.ris.id;


--
-- Name: migrations; Type: TABLE; Schema: public; Owner: classic
--

CREATE TABLE public.migrations (
    id integer NOT NULL,
    migration character varying(255) NOT NULL,
    batch integer NOT NULL
);


ALTER TABLE public.migrations OWNER TO classic;

--
-- Name: migrations_id_seq; Type: SEQUENCE; Schema: public; Owner: classic
--

CREATE SEQUENCE public.migrations_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.migrations_id_seq OWNER TO classic;

--
-- Name: migrations_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: classic
--

ALTER SEQUENCE public.migrations_id_seq OWNED BY public.migrations.id;


--
-- Name: password_resets; Type: TABLE; Schema: public; Owner: classic
--

CREATE TABLE public.password_resets (
    email character varying(255) NOT NULL,
    token character varying(255) NOT NULL,
    created_at timestamp(0) without time zone
);


ALTER TABLE public.password_resets OWNER TO classic;

--
-- Name: sample_files; Type: TABLE; Schema: public; Owner: classic
--

CREATE TABLE public.sample_files (
    id bigint NOT NULL,
    code character varying(255) NOT NULL,
    specimen character varying(255) NOT NULL,
    age character varying(255) NOT NULL,
    country character varying(255) NOT NULL,
    year integer NOT NULL,
    sex character varying(255) NOT NULL,
    value integer NOT NULL,
    created_at timestamp(0) without time zone,
    updated_at timestamp(0) without time zone
);


ALTER TABLE public.sample_files OWNER TO classic;

--
-- Name: sample_files_id_seq; Type: SEQUENCE; Schema: public; Owner: classic
--

CREATE SEQUENCE public.sample_files_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sample_files_id_seq OWNER TO classic;

--
-- Name: sample_files_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: classic
--

ALTER SEQUENCE public.sample_files_id_seq OWNED BY public.sample_files.id;


--
-- Name: users; Type: TABLE; Schema: public; Owner: classic
--

CREATE TABLE public.users (
    id bigint NOT NULL,
    uid character varying(20) NOT NULL,
    name character varying(255) NOT NULL,
    email character varying(255) NOT NULL,
    username character varying(255) NOT NULL,
    sex character varying(1) NOT NULL,
    email_verified_at timestamp(0) without time zone,
    role character varying(20) NOT NULL,
    password character varying(255) NOT NULL,
    remember_token character varying(100),
    created_at timestamp(0) without time zone,
    updated_at timestamp(0) without time zone,
    change_pass character varying(255)
);


ALTER TABLE public.users OWNER TO classic;

--
-- Name: users_id_seq; Type: SEQUENCE; Schema: public; Owner: classic
--

CREATE SEQUENCE public.users_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.users_id_seq OWNER TO classic;

--
-- Name: users_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: classic
--

ALTER SEQUENCE public.users_id_seq OWNED BY public.users.id;


--
-- Name: failed_jobs id; Type: DEFAULT; Schema: public; Owner: classic
--

ALTER TABLE ONLY public.failed_jobs ALTER COLUMN id SET DEFAULT nextval('public.failed_jobs_id_seq'::regclass);


--
-- Name: migrations id; Type: DEFAULT; Schema: public; Owner: classic
--

ALTER TABLE ONLY public.migrations ALTER COLUMN id SET DEFAULT nextval('public.migrations_id_seq'::regclass);


--
-- Name: ris id; Type: DEFAULT; Schema: public; Owner: classic
--

ALTER TABLE ONLY public.ris ALTER COLUMN id SET DEFAULT nextval('public.irsxes_id_seq'::regclass);


--
-- Name: sample_files id; Type: DEFAULT; Schema: public; Owner: classic
--

ALTER TABLE ONLY public.sample_files ALTER COLUMN id SET DEFAULT nextval('public.sample_files_id_seq'::regclass);


--
-- Name: users id; Type: DEFAULT; Schema: public; Owner: classic
--

ALTER TABLE ONLY public.users ALTER COLUMN id SET DEFAULT nextval('public.users_id_seq'::regclass);


--
-- Data for Name: failed_jobs; Type: TABLE DATA; Schema: public; Owner: classic
--

COPY public.failed_jobs (id, connection, queue, payload, exception, failed_at) FROM stdin;
\.


--
-- Data for Name: migrations; Type: TABLE DATA; Schema: public; Owner: classic
--

COPY public.migrations (id, migration, batch) FROM stdin;
2	2014_10_12_100000_create_password_resets_table	1
3	2019_08_19_000000_create_failed_jobs_table	1
4	2020_06_18_083204_create_irsxes_table	1
6	2020_06_18_083413_create_sample_files_table	2
9	2014_10_12_000000_create_users_table	3
10	2020_06_19_083211_add_change_pass_column	4
\.


--
-- Data for Name: password_resets; Type: TABLE DATA; Schema: public; Owner: classic
--

COPY public.password_resets (email, token, created_at) FROM stdin;
\.


--
-- Data for Name: ris; Type: TABLE DATA; Schema: public; Owner: classic
--

COPY public.ris (id, code, antibiotic, status, specimen, pathogen, age, country, year, sex, value, created_at, updated_at) FROM stdin;
\.


--
-- Data for Name: sample_files; Type: TABLE DATA; Schema: public; Owner: classic
--

COPY public.sample_files (id, code, specimen, age, country, year, sex, value, created_at, updated_at) FROM stdin;
\.


--
-- Data for Name: users; Type: TABLE DATA; Schema: public; Owner: classic
--

COPY public.users (id, uid, name, email, username, sex, email_verified_at, role, password, remember_token, created_at, updated_at, change_pass) FROM stdin;
10	9oGYI5q1bOZV82iEyCcz	Selemani Ally	seleman_ally@yahoo.com	sele	m	2020-06-19 12:27:03	Admin	$2y$10$31hHmeQv.na8THE4lPo.M.nZbQU6Z0.bhonyMKwmdNooL48T6deNq	\N	2020-06-19 12:19:32	2020-06-19 12:27:42	2020-06-19 12:27:42
14	fP8LO1BK4ZhFtHaxPIRp	John Farrow	john@eshift.org	john	m	2020-06-21 06:19:17	Staff	$2y$10$KrO0MgBylJL3YlPNYkuuDuSXoQuObDDn25Y2ET/5DYLLzf7xBZXFy	\N	2020-06-21 06:15:00	2020-06-21 06:19:39	2020-06-21 06:19:39
13	nsPXtO7Kvnr1H16OL8ZZ	David Hagan	david.hagan@eshift.org	hagand	m	2020-06-21 20:23:42	Admin	$2y$10$GC1MFvjAcVG0s3Sz1vtKoeIsLg5rF5wxS.pAihuKxdt39Xu4h7swS	\N	2020-06-21 06:10:20	2020-06-21 20:24:46	2020-06-21 20:24:46
16	xUTUzawc3PTqzEzwCxni	William Ngosa	ngosawilliam@gmail.com	wngosa	m	2020-06-24 08:47:10	Admin	$2y$10$6rYItXpH85uOm3wXQXFnkeXx7rtcnskzgI2LjTPkkeOqjKtp59z3G	\N	2020-06-24 08:46:07	2020-06-24 08:48:11	2020-06-24 08:48:11
\.


--
-- Name: failed_jobs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: classic
--

SELECT pg_catalog.setval('public.failed_jobs_id_seq', 1, false);


--
-- Name: irsxes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: classic
--

SELECT pg_catalog.setval('public.irsxes_id_seq', 184924, true);


--
-- Name: migrations_id_seq; Type: SEQUENCE SET; Schema: public; Owner: classic
--

SELECT pg_catalog.setval('public.migrations_id_seq', 10, true);


--
-- Name: sample_files_id_seq; Type: SEQUENCE SET; Schema: public; Owner: classic
--

SELECT pg_catalog.setval('public.sample_files_id_seq', 2926, true);


--
-- Name: users_id_seq; Type: SEQUENCE SET; Schema: public; Owner: classic
--

SELECT pg_catalog.setval('public.users_id_seq', 17, true);


--
-- Name: failed_jobs failed_jobs_pkey; Type: CONSTRAINT; Schema: public; Owner: classic
--

ALTER TABLE ONLY public.failed_jobs
    ADD CONSTRAINT failed_jobs_pkey PRIMARY KEY (id);


--
-- Name: ris irsxes_pkey; Type: CONSTRAINT; Schema: public; Owner: classic
--

ALTER TABLE ONLY public.ris
    ADD CONSTRAINT irsxes_pkey PRIMARY KEY (id);


--
-- Name: migrations migrations_pkey; Type: CONSTRAINT; Schema: public; Owner: classic
--

ALTER TABLE ONLY public.migrations
    ADD CONSTRAINT migrations_pkey PRIMARY KEY (id);


--
-- Name: sample_files sample_files_pkey; Type: CONSTRAINT; Schema: public; Owner: classic
--

ALTER TABLE ONLY public.sample_files
    ADD CONSTRAINT sample_files_pkey PRIMARY KEY (id);


--
-- Name: users users_email_unique; Type: CONSTRAINT; Schema: public; Owner: classic
--

ALTER TABLE ONLY public.users
    ADD CONSTRAINT users_email_unique UNIQUE (email);


--
-- Name: users users_pkey; Type: CONSTRAINT; Schema: public; Owner: classic
--

ALTER TABLE ONLY public.users
    ADD CONSTRAINT users_pkey PRIMARY KEY (id);


--
-- Name: users users_uid_unique; Type: CONSTRAINT; Schema: public; Owner: classic
--

ALTER TABLE ONLY public.users
    ADD CONSTRAINT users_uid_unique UNIQUE (uid);


--
-- Name: users users_username_unique; Type: CONSTRAINT; Schema: public; Owner: classic
--

ALTER TABLE ONLY public.users
    ADD CONSTRAINT users_username_unique UNIQUE (username);


--
-- Name: password_resets_email_index; Type: INDEX; Schema: public; Owner: classic
--

CREATE INDEX password_resets_email_index ON public.password_resets USING btree (email);


--
-- PostgreSQL database dump complete
--

